    .ArHeading{
        margin-top:-5%;
        font-size: 48px;
    }
    .ArRoundBox{
        background:#e7e3db;
        border-radius:15px;
        padding: 2%;
    }
    .ArRedHeading{
        color:#d93c10;
    }
    .ArImgText{
        color:#5a6267;
        font-size:22px;
    }
    .ArImg{
        cursor: pointer;
    }
    p , ul{
        font-size:16px;
        line-height:1.5;
    }
    .ArRoundBoxBlue{
        background:#0a5694;
        border-radius:15px;
        padding: 2%;
    }
    .btn-close {
            font-size: 2rem;
            line-height: 1;
            color: #000;
            text-shadow: none;
            opacity: 0.8;
            border: none;
            background: transparent;
        }
        .btn-close:hover {
            opacity: 2;
        }
        .modal-header {
                border-bottom: 1px solid #d93c10;
        }
        
        .modal-backdrop {
            background-color: rgba(0, 0, 0, 0.5); 
            }

        .modal-content {
            border-radius: 10px;
            box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);
        }
        .modal-open .modal {
    backdrop-filter: blur(8px);
}
        .ArModalText{
        color:#5a6267;
    }
    .ArBar{
        height:3px;
        background:#d93c10;
    }
    .ArBar2{
        height:3px;
        background:white;
    }
    
    /*Mobile*/
      @media only screen and (max-width: 992px) {
          
       .ArHeading {
        margin-top: -6%;
        font-size: 18px;
        }
        .ArRedHeading .ArWhiteHeading {
            font-size: 22px;
        }
       
          
      }